{
  "buildFiles": [
    "/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-community/datetimepicker/android/build/generated/source/codegen/jni/CMakeLists.txt",
    "/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-picker/picker/android/src/main/jni/CMakeLists.txt",
    "/home/echo/dev/prototype/apps/mobile/node_modules/react-native-health-connect/android/build/generated/source/codegen/jni/CMakeLists.txt",
    "/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/src/main/jni/CMakeLists.txt",
    "/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/android/src/main/jni/CMakeLists.txt",
    "/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/android/src/main/jni/CMakeLists.txt",
    "/home/echo/dev/prototype/apps/mobile/node_modules/react-native/ReactAndroid/cmake-utils/default-app-setup/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/home/echo/Android/Sdk/cmake/3.22.1/bin/ninja",
      "-C",
      "/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/home/echo/Android/Sdk/cmake/3.22.1/bin/ninja",
    "-C",
    "/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "appmodules::@6890427a1f51a3e7e1df": {
      "toolchain": "toolchain",
      "abi": "x86_64",
      "artifactName": "appmodules",
      "output": "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libappmodules.so",
      "runtimeFiles": [
        "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnpicker.so",
        "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_safeareacontext.so",
        "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnscreens.so",
        "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnsvg.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/488fe6e480efb97ec75859f6e274282f/transformed/fbjni-0.7.0/prefab/modules/fbjni/libs/android.x86_64/libfbjni.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/jsi/libs/android.x86_64/libjsi.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/reactnative/libs/android.x86_64/libreactnative.so"
      ]
    },
    "react_codegen_RNDateTimePickerCGen::@59b70ddc31ba2f8ef1d2": {
      "toolchain": "toolchain",
      "abi": "x86_64",
      "artifactName": "react_codegen_RNDateTimePickerCGen"
    },
    "react_codegen_RNHealthConnectSpec::@86999e20358cfe4ebb7d": {
      "toolchain": "toolchain",
      "abi": "x86_64",
      "artifactName": "react_codegen_RNHealthConnectSpec"
    },
    "react_codegen_rnpicker::@e8bb2e9e833f47d0d516": {
      "toolchain": "toolchain",
      "abi": "x86_64",
      "artifactName": "react_codegen_rnpicker",
      "output": "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnpicker.so",
      "runtimeFiles": [
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/reactnative/libs/android.x86_64/libreactnative.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/jsi/libs/android.x86_64/libjsi.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/488fe6e480efb97ec75859f6e274282f/transformed/fbjni-0.7.0/prefab/modules/fbjni/libs/android.x86_64/libfbjni.so"
      ]
    },
    "react_codegen_rnscreens::@25bcbd507e98d3a854ad": {
      "toolchain": "toolchain",
      "abi": "x86_64",
      "artifactName": "react_codegen_rnscreens",
      "output": "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnscreens.so",
      "runtimeFiles": [
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/reactnative/libs/android.x86_64/libreactnative.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/jsi/libs/android.x86_64/libjsi.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/488fe6e480efb97ec75859f6e274282f/transformed/fbjni-0.7.0/prefab/modules/fbjni/libs/android.x86_64/libfbjni.so"
      ]
    },
    "react_codegen_rnsvg::@4f40eb209d0c0b4a3b65": {
      "toolchain": "toolchain",
      "abi": "x86_64",
      "artifactName": "react_codegen_rnsvg",
      "output": "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnsvg.so",
      "runtimeFiles": [
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/reactnative/libs/android.x86_64/libreactnative.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/jsi/libs/android.x86_64/libjsi.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/488fe6e480efb97ec75859f6e274282f/transformed/fbjni-0.7.0/prefab/modules/fbjni/libs/android.x86_64/libfbjni.so"
      ]
    },
    "react_codegen_safeareacontext::@7984cd80db47aa7b952a": {
      "toolchain": "toolchain",
      "abi": "x86_64",
      "artifactName": "react_codegen_safeareacontext",
      "output": "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_safeareacontext.so",
      "runtimeFiles": [
        "/home/echo/.gradle/caches/8.14.3/transforms/488fe6e480efb97ec75859f6e274282f/transformed/fbjni-0.7.0/prefab/modules/fbjni/libs/android.x86_64/libfbjni.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/jsi/libs/android.x86_64/libjsi.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/reactnative/libs/android.x86_64/libreactnative.so"
      ]
    }
  },
  "toolchains": {
    "toolchain": {
      "cCompilerExecutable": "/home/echo/Android/Sdk/ndk/27.1.12297006/toolchains/llvm/prebuilt/linux-x86_64/bin/clang.lld",
      "cppCompilerExecutable": "/home/echo/Android/Sdk/ndk/27.1.12297006/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++.lld"
    }
  },
  "cFileExtensions": [],
  "cppFileExtensions": [
    "cpp"
  ]
}